@charset "utf-8";
/* CSS Document */
table th {
  text-align: left !important;
}
table th.header1 {
  text-align: center !important;
}

table td {
  text-align: center !important;
width: 50% !important;
}

#mainContents ul, #mainContents ol, #mainContents dl{
	text-align: left;
}
.scroll table {
  width: 100%;
  table-layout: fixed; 
}

.scroll table th {
  width: calc(100% / 3); 
  word-break: break-all; 
}
